uuid: fd36b79f-f3ed-407d-ab9f-fd17c84b8bd4
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.equipe
    - node.type.partenaire
    - node.type.static
    - taxonomy.vocabulary.type_dactus
  module:
    - actions_permissions
    - filter
    - node
    - system
    - taxonomy
    - toolbar
id: editor
label: Editor
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access toolbar'
  - 'create actualite content'
  - 'create equipe content'
  - 'create partenaire content'
  - 'create terms in type_dactus'
  - 'edit any actualite content'
  - 'edit any equipe content'
  - 'edit any partenaire content'
  - 'edit any static content'
  - 'edit terms in type_dactus'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_unblock_user_action user'
  - 'revert actualite revisions'
  - 'revert equipe revisions'
  - 'revert partenaire revisions'
  - 'revert static revisions'
  - 'use text format wysiwyg'
  - 'view static revisions'
  - 'view the administration theme'
